
import java.io.*;

/**
 * The main program for running TestAddressBookRead
 *
 */

class Tester
{
    
    public static void main( String[] args )throws IOException
    {
        TestAddressBookRead  tester = new TestAddressBookRead(  );
        
        tester.testRead( "book.data" );
    }

}
